/* Step 3 CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}


nav{
	padding: 20px 10%;
	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
	list-style-type: none;
	position: sticky;
	top: 0;
 	background-color: white;
  	z-index: 1;

}

nav .nav, nav .nav-logo, nav .right-nav {
	display: inline;
}

.nav{
	padding-left: 10px;
}

.right-nav{
	float: right;
	margin-left: 0.5rem;
	margin-right: 5rem;

}

.tuitt-button, .apply-button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 1rem;
	/* creates a space between the button text and the border */
	padding: 0.8rem;
	border: 0;
}

#bg-image{
	min-height: 20rem;
	color: white;
	/* add value for color properties we can use word for the colors, hexadecimal (#FFFFFF), rgb(r=250(max), g=250(max), b=250(max)) */
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	/* background-size value can be "auto", "cover", "contain". the size can also have a number value (500px, 60%, 50rem) */
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll;
	text-justify: left;


}

.subtitle{
	padding-left: 60%;
	font-size: 20px;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	padding: 40px 15% 180px;
}


.container{
	text-align: right;

}

.intro{
	text-align: center;
	padding: 5% 15% 5%;
}

.pre-footer{
	text-align: center;
	padding: 5% 15% 5%;
	background-color: #f7fbfb;

}

.title, .title-2{
	font-family: "Zilla Slab", sans-serif;
	padding-bottom: 20px;
	font-size: 30px;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 20px;
	font-size: 1rem;
	padding: 0.8rem;
	border: 0;
}

footer{
	text-align: center;
}

.title-2 h2{
	text-transform: uppercase;

}

.apply-button, .book-button{
	margin-top: 20px;
	padding-left: 40px;
	padding-right: 40px;
}

.apply-button{
	opacity: 100%;
}